
/*! #mod-banner start */
.md24928.mod-banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24928.mod-banner .icon.reverse-x{transform:rotateY(180deg)}
.md24928.mod-banner .icon.reverse-y{transform:rotateX(180deg)}
.md24928.mod-banner .icon.white{filter:grayscale(1) brightness(15)}
.md24928.mod-banner .icon.black{filter:grayscale(1) brightness(0)}
.md24928.mod-banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24928.mod-banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24928.mod-banner .icon img:nth-child(2),.md24928.mod-banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24928.mod-banner .hover-icon:hover.icon img:first-child,.md24928.mod-banner .hover-icon:hover .icon img:first-child,.md24928.mod-banner .active-icon.icon img:first-child,.md24928.mod-banner .active-icon .icon img:first-child{opacity:0}
.md24928.mod-banner .hover-icon:hover.icon img:last-child,.md24928.mod-banner .hover-icon:hover .icon img:last-child,.md24928.mod-banner .active-icon.icon img:last-child,.md24928.mod-banner .active-icon .icon img:last-child{opacity:1}
.md24928.mod-banner .cn-wh,.md24928.mod-banner .cn-w,.md24928.mod-banner .cv-wh,.md24928.mod-banner .cv-w{display:block;width:100%}
.md24928.mod-banner .cn-wh,.md24928.mod-banner .cn-h,.md24928.mod-banner .cv-wh,.md24928.mod-banner .cv-h{display:block;height:100%}
.md24928.mod-banner .cn-wh,.md24928.mod-banner .cn-w,.md24928.mod-banner .cn-h{object-fit:contain}
.md24928.mod-banner .cv-wh,.md24928.mod-banner .cv-w,.md24928.mod-banner .cv-h{object-fit:cover}
.md24928.mod-banner .pic-box,.md24928.mod-banner .pic-box img{max-width:100%;max-height:100%}
.md24928.mod-banner.wrap,.md24928.mod-banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24928.mod-banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24928.mod-banner button,.md24928.mod-banner input,.md24928.mod-banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24928.mod-banner button{cursor:pointer}
.md24928.mod-banner .bold{font-weight:700}
.md24928.mod-banner .italic{font-style:italic}
.md24928.mod-banner .color-t{color:rgba(var(--theme),1)}
.md24928.mod-banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24928.mod-banner .banner-swp{width:100%;height:100%}
.md24928.mod-banner .banner-item{position:relative;height:49.4791666667vw;max-width:100%}
.md24928.mod-banner .banner-pic{position:absolute;inset:0;z-index:1}
.md24928.mod-banner .banner-cover{position:relative;display:flex;align-items:center;height:100%;color:#fff;padding:1rem 4%;z-index:5}
.md24928.mod-banner .banner-cover.align-end{align-items:flex-end}
.md24928.mod-banner .banner-cover.align-end .content{height:auto}
.md24928.mod-banner .content{height:5.1rem}
.md24928.mod-banner .banner-title{line-height:1.1428571429;margin-bottom:.25rem;text-shadow:0 0 .2rem rgba(0,0,0,.5333333333)}
.md24928.mod-banner .banner-line{width:.5rem;height:8px;background-color:#fff;box-shadow:0 0 .25rem #0008}
.md24928.mod-banner .banner-info{line-height:1.4166666667;margin-top:.15rem}
.md24928.mod-banner .swiper-pagination-bullet{width:.36rem;height:.36rem;padding:.13rem;background-color:transparent;opacity:1;transition:.3s}
.md24928.mod-banner .swiper-pagination-bullet:after{content:"";display:block;width:100%;height:100%;border-radius:50%;background-color:#fff}
.md24928.mod-banner .swiper-pagination-bullet-active{box-shadow:0 0 0 1px #fff inset}
/*! #mod-banner end */

/*! #project start */
.md24928.project .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24928.project .icon.reverse-x{transform:rotateY(180deg)}
.md24928.project .icon.reverse-y{transform:rotateX(180deg)}
.md24928.project .icon.white{filter:grayscale(1) brightness(15)}
.md24928.project .icon.black{filter:grayscale(1) brightness(0)}
.md24928.project .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24928.project .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24928.project .icon img:nth-child(2),.md24928.project .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24928.project .hover-icon:hover.icon img:first-child,.md24928.project .hover-icon:hover .icon img:first-child,.md24928.project .active-icon.icon img:first-child,.md24928.project .active-icon .icon img:first-child{opacity:0}
.md24928.project .hover-icon:hover.icon img:last-child,.md24928.project .hover-icon:hover .icon img:last-child,.md24928.project .active-icon.icon img:last-child,.md24928.project .active-icon .icon img:last-child{opacity:1}
.md24928.project .cn-wh,.md24928.project .cn-w,.md24928.project .cv-wh,.md24928.project .cv-w{display:block;width:100%}
.md24928.project .cn-wh,.md24928.project .cn-h,.md24928.project .cv-wh,.md24928.project .cv-h{display:block;height:100%}
.md24928.project .cn-wh,.md24928.project .cn-w,.md24928.project .cn-h{object-fit:contain}
.md24928.project .cv-wh,.md24928.project .cv-w,.md24928.project .cv-h{object-fit:cover}
.md24928.project .pic-box,.md24928.project .pic-box img{max-width:100%;max-height:100%}
.md24928.project.wrap,.md24928.project .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24928.project .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24928.project button,.md24928.project input,.md24928.project textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24928.project button{cursor:pointer}
.md24928.project .bold{font-weight:700}
.md24928.project .italic{font-style:italic}
.md24928.project .color-t{color:rgba(var(--theme),1)}
.md24928.project{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24928.project .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24928.project .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24928.project .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24928.project .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24928.project .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;max-width:100vw;overflow:hidden;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24928.project{padding-top:.6rem;padding-bottom:.6rem;background-position:top center;background-size:cover;background-repeat:no-repeat;background-color:#ebf0f8}
.md24928.project .md-info{line-height:1.5;margin-top:.15rem;color:#333c}
.md24928.project .project-main{display:flex;margin-top:.4rem}
.md24928.project .project-left{position:relative;display:flex;flex-direction:column;align-items:flex-end;width:10em}
.md24928.project .project-swp{display:flex;flex-direction:column;justify-content:center;width:100%;height:100%}
.md24928.project .project-swp::-webkit-scrollbar{background-color:#eee;border-radius:.025rem}
.md24928.project .project-swp::-webkit-scrollbar-thumb{background:rgba(var(--theme),1);border-radius:.025rem}
.md24928.project .project-swp{overflow-y:auto}
.md24928.project .project-swp::-webkit-scrollbar{width:.05rem}
.md24928.project .swp-inner{display:flex;flex-direction:column;justify-content:center;min-height:100%}
.md24928.project .project-item{display:flex;align-items:center;justify-content:center;background-color:#fff;width:calc(100% - .2rem);height:20%;padding:.3rem;margin-left:auto;white-space:nowrap;transition:.3s}
.md24928.project .project-item:nth-child(n+2){border-top:1px solid #f3f4f7}
.md24928.project .project-item.active{width:100%;color:#fff;background-color:rgba(var(--active),1)}
.md24928.project .project-item.active .icon{filter:invert(1) brightness(15)}
.md24928.project .project-right{width:11.4rem;max-width:100%}
.md24928.project .project-right{position:relative;flex-shrink:0}
.md24928.project .project-right:before{content:"";display:block;padding-top:57.0175438596%}
.md24928.project .project-right .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24928.project .tag-name{margin-left:.25rem}
@media(max-width:750px){
	.md24928.project .project-main{flex-direction:column}
.md24928.project .swp-inner{flex-direction:row;justify-content:flex-start}
.md24928.project .project-left,.md24928.project .project-right{width:100%}
.md24928.project .project-swp::-webkit-scrollbar{background-color:#eee;border-radius:.025rem}
.md24928.project .project-swp::-webkit-scrollbar-thumb{background:rgba(var(--theme),1);border-radius:.025rem}
.md24928.project .project-swp{overflow-x:auto}
.md24928.project .project-swp::-webkit-scrollbar{height:.05rem}
.md24928.project .project-item{width:25%!important;margin-left:0}
}
/*! #project end */

/*! #swp start */
.md24928.swp .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24928.swp .icon.reverse-x{transform:rotateY(180deg)}
.md24928.swp .icon.reverse-y{transform:rotateX(180deg)}
.md24928.swp .icon.white{filter:grayscale(1) brightness(15)}
.md24928.swp .icon.black{filter:grayscale(1) brightness(0)}
.md24928.swp .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24928.swp .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24928.swp .icon img:nth-child(2),.md24928.swp .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24928.swp .hover-icon:hover.icon img:first-child,.md24928.swp .hover-icon:hover .icon img:first-child,.md24928.swp .active-icon.icon img:first-child,.md24928.swp .active-icon .icon img:first-child{opacity:0}
.md24928.swp .hover-icon:hover.icon img:last-child,.md24928.swp .hover-icon:hover .icon img:last-child,.md24928.swp .active-icon.icon img:last-child,.md24928.swp .active-icon .icon img:last-child{opacity:1}
.md24928.swp .cn-wh,.md24928.swp .cn-w,.md24928.swp .cv-wh,.md24928.swp .cv-w{display:block;width:100%}
.md24928.swp .cn-wh,.md24928.swp .cn-h,.md24928.swp .cv-wh,.md24928.swp .cv-h{display:block;height:100%}
.md24928.swp .cn-wh,.md24928.swp .cn-w,.md24928.swp .cn-h{object-fit:contain}
.md24928.swp .cv-wh,.md24928.swp .cv-w,.md24928.swp .cv-h{object-fit:cover}
.md24928.swp .pic-box,.md24928.swp .pic-box img{max-width:100%;max-height:100%}
.md24928.swp.wrap,.md24928.swp .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24928.swp .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24928.swp button,.md24928.swp input,.md24928.swp textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24928.swp button{cursor:pointer}
.md24928.swp .bold{font-weight:700}
.md24928.swp .italic{font-style:italic}
.md24928.swp .color-t{color:rgba(var(--theme),1)}
.md24928.swp{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24928.swp .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24928.swp .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24928.swp .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24928.swp .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24928.swp .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24928.swp{padding-top:.6rem;padding-bottom:.6rem;background-position:top center;background-size:cover;background-repeat:no-repeat;background-color:#dee7f3}
.md24928.swp .md-info{line-height:1.5;margin-top:.15rem;color:#333c}
.md24928.swp .swp-main{margin-top:.6rem;position:relative}
.md24928.swp .swp-opt{position:absolute;top:0;bottom:0;left:50%;display:flex;align-items:center;justify-content:center;width:100vw;pointer-events:none;transform:translate(-50%);z-index:20}
.md24928.swp .swp-turner{display:flex;justify-content:space-between;width:15.6rem;max-width:100%}
.md24928.swp .swp-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:transparent;border:1px solid rgba(var(--theme),1);pointer-events:auto;transition:.3s}
.md24928.swp .swp-btn:hover{background-color:rgba(var(--theme),1)}
.md24928.swp .swp-btn:hover .icon{filter:grayscale(1) brightness(15)}
/*! #swp end */
